{
  "name": "has-mutation-app",
  "version": "1.0.0",
  "description": "DNA Mutation Tester App",
  "main": "app.js",
  "scripts": {
    "start": "node app/app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/josepablo.abraham/dna-mutation-arca-test.git"
  },
  "author": "Jose Pablo Abraham",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/josepablo.abraham/dna-mutation-arca-test/issues"
  },
  "homepage": "https://gitlab.com/josepablo.abraham/dna-mutation-arca-test#readme",
  "dependencies": {
    "aws-sdk": "^2.792.0",
    "express": "^4.17.1",
    "uuid": "^8.3.1"
  }
}
